body{
	background: white;
}

.oval {
	height: 250px;
	width: 500px;
	background-color: darkgreen;
	border-radius: 50%;
}

.centerOval{
	margin: 0;
    min-height: 100vh;

    display: flex;
    justify-content: center;
    padding-top: 3vh; 
}

.form form > div:not(.buttonLogin){
	text-align: center;
    color: white;
    margin: 10px;
    margin-bottom: 10px;
    padding: 10px;
}

.formAction{
	margin: 10px;
    padding: 10px;
}

.buttonLogin{
	text-align: center;
    margin-top: 20px;
}
.buttonLogin input{
	background-color: white;
	border: none;
	padding: 6px 14px;
	border-radius: 8px;  
	font-size: 12px;
	cursor: pointer;
	color: black;
}

.topBox{
	text-align: center;
	width: 0%;
	display: flex;
	margin: 0 auto; 
	padding: 0px; 
	min-width: 300px; 
} 

.bigBox { 
	width: 0%;
	display: flex;
	margin: 0 auto; 
	padding: 0px; 
	min-width: 300px; 
} 

.centerBox{
	height: 100%;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.h1Login{
	text-align: center;
    color: black;
    padding-top: 5vh;
}
.h2Login{
	text-align: center;
    color: black;
    padding-top: 2vh;
}

.btn {
    background-color: white;
	border: none;
	padding: 6px 14px;
	border-radius: 8px;  
	font-size: 12px;
	cursor: pointer;
	color: black;
}

.btn:hover {
    color: white;
    background: green;
}

/* index */

.ovalLink {
    height: 250px;
	width: 500px;
    background-color: darkgreen;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;

    color: white;
    font-size: 32px;
    font-weight: bold;
    text-decoration: none;
}